@charset "utf-8";

* {margin:0; padding:0;}

body, input, select, textarea {font-family:'Helvetica', 'Arial', sans-serif; font-size:12px; color:#444;}
img {border:0;}

.Input_white {padding:2px; color:#444; border:1px solid #bfbfbf;}
.input_gray {padding:2px; color:#245692; background-color:#F5F5F5; border:1px solid #bfbfbf;}

.btn {margin:0 5px; padding:5px 10px; cursor:pointer;}

#subTopArea {width:100%; height:106px; z-index:99;}
#subTopArea .subTopBox {width:980px; height:71px; margin:0 auto; overflow:hidden;}

#subTopArea .subTopBox .logo {float:left; width:175px; padding-top:7px; text-align:center;}

#subTopArea .subTopBox .right {float:right; width:700px; position:relative;}
#subTopArea .subTopBox .right ul {list-style:none; overflow:hidden; position:absolute; top:10px; right:0;}
#subTopArea .subTopBox .right li {float:left; color:#dadada;}
#subTopArea .subTopBox .right .pSearch {padding:0 3px; font-size:11px; color:#cacaca; text-align:center; border:1px solid #d2d2d2; position:absolute; top:35px; right:0;}
#subTopArea .subTopBox .right .pSearch input {width:85px; color:#8f8f8f; font-size:11px; border:0; margin-left:5px;}
#subTopArea .subTopBox .right .pSearch img {vertical-align:middle;}

#subTopArea .subMenuArea {width:100%; height:35px; background:#818286; position:relative;}
#subTopArea .subMenuArea .subMenuBox {width:980px; margin:0 auto;}
#subTopArea .subMenuArea .subMenuBox ul {list-style:none; overflow:hidden;}
#subTopArea .subMenuArea .subMenuBox ul li {float:left; width:25%; text-align:center;}
#subTopArea .subMenuArea .subMenuBox ul li a {height:35px; display:block;}
#subTopArea .subMenuArea .subMenuBox ul li a img {margin-top:10px;}

#visualArea div {margin:0 auto; width:980px; overflow:hidden;}
#visualArea div img {float:left;}

#mainArea {width:980px; margin:0 auto; overflow:hidden;}
#mainArea .leftBox {float:left; width:174px;}
#mainArea .mainBox {float:left; width:725px; padding:30px 40px 0; border-left:1px solid #DCDCDC;}
#mainArea .top {margin:130px 0 10px; text-align:right;}

#mainArea .leftBox .leftMenu {width:174px; margin-bottom:40px;}
#mainArea .leftBox .leftMenu p {text-align:right; margin:30px 20px 20px 0;}
#mainArea .leftBox .leftMenu ul.big {list-style:none; border-top:1px solid #DCDCDC;}
#mainArea .leftBox .leftMenu ul.big li {line-height:0; border-bottom:1px solid #DCDCDC;}
#mainArea .leftBox .leftMenu ul.big li img {display:block;}

#mainArea .leftBox .leftMenu ul.small {margin:5px 0; list-style:none;}
#mainArea .leftBox .leftMenu ul.small li {line-height:0; border:0;}
#mainArea .leftBox .leftMenu ul.small li img {display:block;}

#footerArea {width:100%; border-top:1px solid #DCDCDC; border-bottom:5px solid #C4C4C4;}
#footerArea .footerBox2 {background:#F4F4F4;}
#footerArea .footerBox2 .copy {width:980px; margin:0 auto; padding:20px; overflow:hidden;}
#footerArea .footerBox2 .copy .logo {float:left; margin-top:10px;}
#footerArea .footerBox2 .copy .copy1 {float:left; margin-top:18px; margin-left:25px; color:#838383; font-size:11px;}
#footerArea .footerBox2 .copy .copy2 {float:right; margin-top:18px; margin-right:40px; color:#838383; font-size:11px;}